@media (max-width: 1690px){
}
@media (max-width: 1400px){
}
@media (max-width: 1260px){
}
@media (max-width: 1200px){
}

@media (max-width: 991px){
	
    body.isHome .navbar.bg-transparent, .navbar-modern-inner.bg-transparent, .navbar-full-screen-menu-inner.bg-transparent {
        background-color: #000000 !important;
    }
	body.isHome header .hamburger-push-button.icon span {
        background-color: #FFFFFF !important;
    }
}

@media (max-width: 768px){
	header .navbar-brand {
		padding: 28px 0;
	}	
	header .navbar-brand img {
		height: 40px;
		max-height: none;
	}
	.panelLinks {
		padding-top: 160px !important;
	}
	
	h1{
		font-size:38px;
		line-height:42px;
	}
	h2{
		font-size:38px;
		line-height:42px;
	}
	h3{
		font-size:38px;
		line-height:42px;
	}
	.page-title {
		font-size: 38px;
		line-height: 48px;
	}
}

@media (max-width: 576px){
}